Loading...
Searching...
No Matches
sip_addr_s Struct Reference
Sip_from

Structure for From and To headers. More...

`#include <sip.h>`

Collaboration diagram for sip_addr_s:
[legend]

## Data Fields

sip_common_t | a_common [1]
| Common fragment info.
char const * | a_display
| Display name.
url_t | a_url [1]
| URL.
msg_param_t const * | a_params
| Parameter table.
char const * | a_comment
| Comment.
char const * | a_tag
| Tag parameter.

## Detailed Description

Structure for From and To headers.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.